Subject: Mulching under apple trees?

From: [email-masked]
Date: 4 AUG 95 12:37:38 MST

-Message-Text-Follows-

I'm writing this question to see if anyone has had either benifical or
adverse experience regarding mulching under fruit trees?  I have access
to a large amount of oak chips and thought it might help to keep
moisture in and weeds out if I mulched under the apple trees in our
orchard.  I don't see any of the surrounding orchards doing this.
Hence the question.

Any feedback would be appreciated.

Mike Bell
Penrose, Colorado
[email-masked]